@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Ek Mukta:500,400,300,200,100,600,700);
@import url(https://fonts.googleapis.com/css?family=Ek+Mukta:400,200,300,500,600,700,800);

body {
    color: #000;
    font-family: Ek+Mukta, Arial;
    font-size: 14px!important;
    line-height: 22px;
	background: #FFFFFF;
	background-repeat:repeat;
    overflow-x: hidden;
	margin: 0;
}

.w-container { max-width: 1170px !important; }

.skip-link__wrapper { display: none; }

.navlink {
  padding: 35px 16px 5px;
  border-right: 1px solid #000;
  background-color: #ffcb03;
  font-family: 'Droid Sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.navlink:hover {
  border-bottom: 4px solid #00a650;
  background-color: hsla(0, 0%, 100%, .15);
}

.navlink:focus {
  background-color: hsla(0, 0%, 100%, .26);
}

.navlink.w--current {
  background-color: #ffcb03;
  color: #000;
}

.navbar {
  height: auto;
  background-color: transparent;
  z-index: 2;
}

.brand {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 126px;
  height: 112px;
  margin-top: 12px;
  margin-right: 8px;
  margin-left: 25px;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.heading {
  float: right;
}

.websitename {
  position: absolute;
  left: 260px;
  top: 5px;
  right: 0px;
  display: inline-block;
  width: 32%;
  margin-top: 35px;
  float: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.anc-name {
  margin-bottom: 5px;
  float: left;
  clear: left;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 700;
  letter-spacing: 0px;
}

.caucus-name {
  margin-bottom: 5px;
  float: left;
  clear: left;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #000;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .43);
}

.t {
  margin-bottom: 5px;
  float: left;
  clear: left;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 700;
}

.tagline {
  margin-bottom: 5px;
  float: right;
  clear: left;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: 700;
  text-align: right;
  letter-spacing: 2px;
}

.header {
  height: 138px;
  border-bottom: 1px solid #333;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, #ffc303, #ffc303), -webkit-linear-gradient(270deg, #fff, #f7f8f5);
  background-image: linear-gradient(180deg, #ffc303, #ffc303), linear-gradient(180deg, #fff, #f7f8f5);
  z-index: 1;
}

.slider {
  position: static;
  top: 120px;
  display: block;
/*  overflow: hidden;*/
  height: 100%;
  background-color: transparent;
}

.anc-brand {
  margin-right: 8px;
  margin-left: 15px;
  padding-bottom: 6px;
}

.mask {
  height: 45vh;
}

.slide {
  height: 100%;
/*  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .49), rgba(0, 0, 0, .49)), url('../images/meyerton.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .49), rgba(0, 0, 0, .49)), url('../images/meyerton.jpg');*/
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.main-slider {
  overflow: hidden;
  height: 45vh;
}

/*
.body {
  font-weight: 700;
}
*/

.image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.slide-2 {
  background-image: url('../images/soweto.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/train2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/The-Gauteng-Carnival.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.news-section {
  padding-top: 0px;
  padding-bottom: 35px;
  background-color: #e0dbca;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 62%, .41), hsla(0, 0%, 100%, .17) 1%), -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .93), hsla(0, 0%, 100%, .93)), url('../images/gpl_skew2.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 62%, .41), hsla(0, 0%, 100%, .17) 1%), linear-gradient(180deg, hsla(0, 0%, 100%, .93), hsla(0, 0%, 100%, .93)), url('../images/gpl_skew2.jpg');
  background-position: 0px 0px, 0px 0px, 0px 0px;
  background-size: auto, auto, 200px;
}

.heading-2, .node-structure h2 {
  margin-top: 25px;
  line-height: 1.2em;
  text-align: center;
  text-transform: none;
}

.heading-2.no-space, .node-structure h2 {
  margin-top: 0px;
}

.heading-2.white {
  color: #fff;
}

.container {
  padding-top: 30px;
  padding-bottom: 0px;
  background-color: transparent;
}

.newsdiv {
  height: 270px;
  margin-bottom: 6px;
  padding: 12px 12px 6px;
  border: 1px solid #00a650;
  border-top-right-radius: 12px;
  background-color: #fff;
}

.newstext, .description  {
  margin-top: 5px;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: 400;
}

.heading-3, .newsdiv h3 {
  margin-top: 0px;
  color: #00a650;
  font-size: 21px;
  line-height: 1.3em;
}

.heading-3.bigger {
  margin-top: 0px;
  font-size: 23px;
  text-align: center;
}

.heading-3.space {
  margin-top: 0px;
}

.heading-3.sapce {
  margin-top: 35px;
}

.abouttextdiv div > div >  div > h3 {
    margin-top: 0px;
    font-size: 23px;
    text-align: center;
    color: #00a650;
    font-weight: bold;
    margin-bottom: 10px;
	padding-bottom: 0.8% !important;
    display: block;
/*    border-bottom: 2px solid #00a650; */
}

.abouttextdiv div > div >  div > p {
    display: block;
    width: 85%;
    margin-right: auto;
    margin-bottom: 35px;
    margin-left: auto;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    text-align: center;
    line-height: 1.5em;
}

.abouttextdiv div > div >  div > ul li {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 400;
}


.read-more, .newsdiv span a {
  color: #00a650;
  font-size: 12px;
  margin: 10px 0 !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
}

.field-name-body a { color: #00a650 !important; }

.field-name-body a:hover {
    color: #ffc303 !important;
    text-decoration: none !important;
}

.read-btn {
  display: block;
  width: 200px;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 6px;
  background-color: #00a650;
  font-size: 14px;
  text-align: center;
  font-weight: 700 !important;
}

.read-btn:hover {
  background-color: #05974b;
  color: #FFF !important;
  text-decoration: none !important;
}

.thin-line {
  display: block;
  width: 65px;
  height: 2px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-bottom: 2px solid #00a650;
}

.node-structure h2 ::after {
  width: 65px;
  height: 2px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-bottom: 2px solid #00a650;
}

.section {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 52px;
  padding-bottom: 52px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, rgba(255, 203, 3, .31), #fff 25%);
  background-image: linear-gradient(180deg, rgba(255, 203, 3, .31), #fff 25%);
}

.image-2 {
  border-style: solid;
  border-width: 4px;
  border-color: hsla(0, 1%, 75%, .25);
}

.image-3 {
  max-width: auto;
  border-style: solid;
  border-width: 4px;
  border-color: hsla(0, 1%, 75%, .25);
}

.image-4 {
  max-width: auto;
  border-style: solid;
  border-width: 4px;
  border-color: hsla(0, 1%, 75%, .25);
}

.div-block {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
}

.image-5 {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  max-width: 100%;
}

.pics-section {
  margin-bottom: 25px;
}

.image-6 {
  padding: 9px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .23);
}

.talk-to-usdiv {
  margin-left: 35px;
}

.questionstext {
  font-size: 16px;
  text-align: center;
}

.list-item {
  padding-top: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #00a650;
}

.list-item:hover {
  color: #00a650;
}

.link-block {
  width: 100%;
  color: #333;
  text-decoration: none;
  font-weight: 700 !important;
}

.link-block:hover {
  color: #00a650;
  text-decoration: none !important;
}

.img-slider {
  width: 300px;
  float: right;
  border: 2px solid #9e9e9e;
}

.mayor1 {
  background-image: url('../images/mayor1.jpg');
  background-position: 0px 0px;
  background-size: 300px;
}

.mayor2 {
  background-image: url('../images/mayor2.jpg');
  background-position: 0px 0px;
  background-size: 300px;
}

.mayor3 {
  background-image: url('../images/mayor3.jpg');
  background-position: 0px 0px;
  background-size: 300px;
}

.slider2 {
  width: 300px;
  float: right;
  border: 1px solid #9e9e9e;
}

.left-arrow {
  font-size: 8px;
}

.right-arrow {
  font-size: 8px;
}

.link-block-2 {
  width: auto;
  height: auto;
}

.image-7 {
  max-width: auto;
}

.div-block-2 {
  height: 300px;
  border: 2px solid #9e9e9e;
  background-image: url('../images/women.jpg');
  background-position: 0px 0px;
  background-size: 512px;
}

.div-block-3 {
  position: absolute;
  left: 10px;
  top: 0px;
  right: 10px;
  width: auto;
  height: 85px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: rgba(0, 166, 80, .89);
}

.blockh2 {
  margin-bottom: 0px;
  color: #fff;
  font-size: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
/*
.div-block-4 {
  position: absolute;
  right: 10px;
  bottom: 5px;
  display: inline-block;
  width: 140px;
  height: 40px;
  border-right: 2px solid #9e9e9e;
  border-bottom: 2px solid #9e9e9e;
  background-color: #ffcb03;
  color: #fff;
}

.div-block-4:hover {
  background-color: #f8d345;
}

.heading-4 {
  padding-right: 12px;
  color: #333;
  font-size: 13px;
  text-align: right;
  text-transform: uppercase;
}
*/
.views-field-field-upload a {
  position: absolute;
  right: 10px;
  bottom: 5px;
  display: inline-block;
  width: 140px;
  height: 40px;
  border-right: 2px solid #9e9e9e;
  border-bottom: 2px solid #9e9e9e;
  background-color: #ffcb03;
  color: #333;
  padding-right: 12px;
  font-size: 13px;
  text-align: right;
  text-transform: uppercase;
  padding-top: 8px;
  font-weight: 700;
}

.views-field-field-upload a:hover {
  background-color: #f8d345;
}

.paragraph {
  color: hsla(0, 0%, 100%, .7);
  line-height: 1em;
}

.blockrollover {
  width: auto;
  height: 300px;
  background-color: #9e9e9e;
}

.blockrollover:hover {
  background-image: -webkit-linear-gradient(270deg, #9e9e9e, #9e9e9e);
  background-image: linear-gradient(180deg, #9e9e9e, #9e9e9e);
}

.moithaupi {
  width: auto;
  height: 300px;
  float: none;
  border: 2px solid #9e9e9e;
  background-image: url('../images/moithaupi2.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

/* Check this out on Monday */

.view-moithaupi > div > div {
  width: auto;
  height: 304px;
  float: none;
  border: 2px solid #9e9e9e;
  background-color: transparent;
  background-position: 0px 0px;
  background-size: cover;
}

.view-moithaupi img { height: 300px !important; width: 100% !important; }

.moithaupi:hover {
  background-color: rgba(51, 51, 51, .83);
}

.find {
  width: 300px;
  height: 300px;
  padding: 20px;
  float: left;
  background-color: #ffcb03;
}

.h2find {
  margin-top: 12px;
  font-size: 32px;
  line-height: 1.2em;
  font-weight: 700;
}

.search {
  font-size: 18px;
  margin-top: 6%;
  margin-bottom: 3%;
}

.text-field {
  width: 65%;
  height: 32px;
  float: left;
}

.submit-button {
  height: 32px;
  margin-top: 0px;
  padding-top: 6px;
  background-color: #333;
}

.paragraph-2 {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.2em;
  text-align: left;
}

.form-block {
  margin-bottom: 0px;
}

.toprow {
  display: block;
  width: 100%;
  margin-right: -10px;
  margin-left: -10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-media {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 35%;
  height: 55px;
  float: right;
}

.sm1 {
  margin-top: 10px;
  margin-right: 30px;
  padding-top: 5px;
  float: right;
}

.talktous {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 52px;
  padding-bottom: 52px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, rgba(255, 203, 3, .31), #fff 25%);
  background-image: linear-gradient(180deg, rgba(255, 203, 3, .31), #fff 25%);
}

.section-2 {
  background-color: #000;
}

.container-2 {
  margin-top: 25px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.footer {
  background-color: #000;
}

.footer-text {
  color: #9e9e9e;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
}

.footer-text-right {
  color: #9e9e9e;
  font-size: 12px;
  font-weight: 400;
  text-align: right;
}

.footer-text.right {
  text-align: right;
}

.banner {
  height: 200px;
  background-color: #9e9e9e;
  background-image: -webkit-linear-gradient(270deg, rgba(255, 203, 3, .27), rgba(255, 203, 3, .27)), url('../images/about2.jpg');
  background-image: linear-gradient(180deg, rgba(255, 203, 3, .27), rgba(255, 203, 3, .27)), url('../images/about2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.maintext {
  padding-bottom: 35px;
  background-color: #f0f0f0;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .8), hsla(0, 0%, 100%, .8)), url('../images/gpl_skew2.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .8), hsla(0, 0%, 100%, .8)), url('../images/gpl_skew2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.bodytext {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 400;
}

.bodytext.bigger {
  margin-bottom: 0px;
  font-size: 21px;
}

.bodytext.bigger.vision {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.unordered-list {
  padding-left: 20px;
}

.visiondiv {
  position: relative;
  top: 15px;
  height: auto;
  margin-bottom: 35px;
  padding-top: 25px;
  padding-bottom: 35px;
  border-radius: 12px;
  background-color: #e9e6e6;
  background-image: none;
  background-position: 0px 0px;
}

.strucpicdiv {
  position: static;
  left: 0px;
  top: 35px;
  right: 0px;
  display: block;
  width: 100%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 12px;
  float: none;
  border-radius: 12px;
  background-color: #fff;
}

.strucpicdiv._2 {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 6px;
}

.structurediv {
  position: static;
  top: 15px;
  height: auto;
  margin-bottom: 35px;
  padding: 22px 20px;
  border-radius: 6px;
  background-color: #fff;
  background-image: none;
  background-position: 0px 0px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .47);
}

.abouttextdiv {
  position: static;
  left: 0px;
  top: 35px;
  right: 0px;
  display: block;
  width: 95%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 43px;
  float: none;
  border-radius: 12px;
  background-color: #fff;
}

.newslidenews1 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .37), rgba(0, 0, 0, .37)), url('../images/ekhurleni.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .37), rgba(0, 0, 0, .37)), url('../images/ekhurleni.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  font-size: 18px;
  text-align: center;
}

.sliderhead1 {
  position: static;
  top: 45px;
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 42px;
  line-height: 1.2em;
  font-weight: 400;
  text-align: center;
}

.slidernewsdetailsdiv {
  position: relative;
  top: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  height: auto;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slidertext {
  color: #fff;
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 400;
  text-align: center;
}

.slidertext.smaller {
  padding-right: 6px;
  padding-left: 6px;
  font-size: 16px;
}

.button {
  display: block;
  width: 185px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 25px;
  background-color: #00a650;
  font-size: 15px;
  text-align: center;
}

.button:hover {
  background-color: #068a46;
}

.newsdiv > div > span, .newsdate > div > span  {
  margin-bottom: 0px;
  font-size: 13px;
  font-weight: 700 !important;
}

.image-8 {
  width: 100%;
  max-width: 100%;
}

.pageheaddiv {
  height: 42px;
  background-color: rgba(51, 51, 51, .9);
  text-transform: uppercase;
}

.pageh1 {
  margin-top: 12px;
  margin-bottom: 6px;
  color: #d1cfcf;
  font-size: 12px;
  line-height: 1.2em;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.heading-5 {
  font-size: 34px;
  text-align: center;
}

.news-container {
  padding: 10px 30px 30px;
  background-color: #fff;
}

.h2left {
  line-height: 1.3em;
  text-align: left;
}

.image-9, .node-news img {
  margin-bottom: 2.5%;
}

.tabs-menu {
  width: 100%;
  float: left;
  clear: none;
  border-right: 0px solid hsla(0, 1%, 75%, .25);
}

.tab-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  height: 50px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #e9e7e1;
  border-bottom: 1px solid hsla(0, 1%, 75%, .25);
  border-left: 1px solid #e9e7e1;
  background-color: #fff;
}

.tab-link.w--current {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  height: 50px;
  float: left;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 1px 1px 2px;
  border-color: #9e9e9e #9e9e9e hsla(0, 1%, 75%, .25);
  background-color: #e9e6e6;
  text-align: center;
}

.tab-link-2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 38%;
  height: 50px;
  padding-top: 5px;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #e9e7e1;
  border-right: 1px solid #e9e7e1;
  border-bottom: 1px solid hsla(0, 1%, 75%, .25);
  background-color: #fff;
}

.tab-link-2.w--current {
  background-color: #e9e6e6;
  font-size: 15px;
}

.tab-link-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  height: 50px;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #e9e7e1;
  border-right: 1px solid #e9e7e1;
  border-bottom: 1px solid hsla(0, 1%, 75%, .25);
  background-color: #fff;
}

.tab-link-3.w--current {
  background-color: #e9e6e6;
}

.container-body {
  margin-top: 0px;
  padding: 50px 8px 30px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, 0), #fff 30%);
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff 30%);
}

.tab-pane {
  padding: 35px 25px 3px;
  border: 1px none #9e9e9e;
  background-color: #e9e6e6;
}

.tabs-content {
  padding-right: 1px;
  padding-left: 0px;
  background-color: #fff;
}

.tab-heading {
  font-size: 16px;
}

.h4 {
  padding: 4px;
  background-color: hsla(0, 1%, 75%, .25);
  font-size: 15px;
}

.tab-text {
  line-height: 1.6em;
  font-weight: 400;
  -webkit-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 2em;
  column-gap: 2em;
  -webkit-column-rule: 1px dotted #000;
  column-rule: 1px dotted #000;
}

.link-block-3 {
  position: static;
  overflow: visible;
  width: 1005px;
  height: 300px;
}

.field-label {
  line-height: 1.2em;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.tab-pane-2 {
  padding: 45px 20px 20px;
  background-color: #e9e6e6;
}

.tab-pane-3 {
  padding: 45px 12px 35px;
  background-color: #e9e6e6;
}

.pcodiv {
  padding: 22px 30px 35px;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .47);
}

.link-block-4 {
  height: 32px;
  padding-top: 6px;
  padding-right: 15px;
  padding-left: 15px;
  background-color: #333;
  text-decoration: none;
}

.paragraph-3 {
  color: #9e9e9e;
  text-align: center;
  text-decoration: none;
}

.pco-col1 {
  padding-top: 1%;
  padding-bottom: 1%;
  border-left: 1px solid #9e9e9e;
  border-right: 1px solid #9e9e9e;
}

.pco-col2 {
  padding-top: 1%;
  padding-bottom: 1%;
}

.pco-row {
  margin-left: -9px;
  border-bottom: 1px solid #9e9e9e;
}

.image-11 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.link-3 {
  color: #fff;
  text-decoration: none;
}

.link-3:hover {
  color: #e9e6e6;
}

.homeaboutsection {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #333;
}

.office-smdiv {
  position: static;
  display: block;
  width: 50%;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.twitter {
  display: block;
  width: 170px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #0084b4;
  text-align: center;
}

.facebook {
  display: block;
  width: 170px;
  height: 50px;
  margin-right: 25px;
  margin-left: auto;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #3b5998;
  text-align: center;
}

.facebooklink {
  width: 150px;
  height: 55px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 8px;
  padding-bottom: 6px;
  background-color: #3b5998;
}

.facebooklink:hover {
  opacity: 0.82;
}

.twitterlink-copy {
  width: 150px;
  height: 55px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: #0084b4;
}

.twitterlink-copy:hover {
  opacity: 0.81;
}

.newsrow, .view-documents .row {
  margin-bottom: 2.5%;
}

.region-mayors .slide { height: auto !important; }

.node-webform .form-item {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    float: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.node-webform .webform-client-form {
	background-color: transparent !important;
	padding: 2% 10% 1% 0 !important;
}

.node-webform label {
    display: block;
    width: 11%;
    height: 100%;
    min-height: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-right: 12px;
    padding-bottom: 0px;
    float: left;
    clear: none;
    -webkit-box-align: center;
    align-items: center;
    font-family: Lato, sans-serif;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
	background-color: transparent !important;
	white-space: nowrap;
}

.node-webform .form-text {
    display: block;
    width: 50%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    background-color: transparent !important;
    border: 1px solid #cccccc;
}

.node-webform .form-textarea {
    display: block;
    width: 100%;
    height: auto;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
	background-color: transparent !important;
    border: 1px solid #cccccc;
}

.node-webform .form-submit {
    display: block;
    margin: 1% 0 !important;
    padding: 0.9% 5% !important;
    font-weight: 700 !important;
    color: white;
    border: 0;
    border-radius: 6px;
    background-color: #00a650;
    text-transform: uppercase;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
}

.form-submit:hover { background-color: #05974b; }

/*.node-legislature .field-label { display: none; }*/

.quicktabs-wrapper { position: relative !important; }

ul.quicktabs-tabs.quicktabs-style-basic {
	border: none !important;
    font-size: 16px !important;
}

#active-quicktabs-tab { display: none !important; }

ul.quicktabs-tabs.quicktabs-style-basic a {
    font-weight: 700 !important;
	font-size: 16px !important;
	font-family: Arial,sans-serif !important;
    text-decoration: none !important;
    color: #333 !important;
}

ul.quicktabs-tabs.quicktabs-style-basic li {
    display: flex;
   /* width: 20%;*/
   padding: 0 6% !important;

    height: 50px;
    float: left;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
	margin: 0 !important;
}

ul.quicktabs-tabs.quicktabs-style-basic li.active {
	border: none !important;
	background-color: #e9e6e6;
	border-bottom: 1px solid hsla(0, 1%, 75%, .25) !important;
}

.quicktabs_main.quicktabs-style-basic {
    padding: 4% 2.3% 2%;
    background-color: #e9e6e6 !important;
	border: none !important;
}

.node-structure .field-item {
    position: static;
    margin-top: 3%;
    height: auto;
    margin-bottom: 35px;
    padding: 22px 20px;
    border-radius: 6px;
    background-color: #fff;
    background-image: none;
    background-position: 0px 0px;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .47);
}

.node-structure .field-item img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width: 100%;
	vertical-align: middle;
	height: auto;
}
#block-quicktabs-structure .block__title { display: none !important; }

div.carousel-caption { top: 1% !important; }

.node-structure .field-items { background-color: #FFF !important; }

.carousel-inner > .item > img {
    width: 100% !important;
}

.table td { vertical-align: middle !important; }

@media (max-width: 1280px) {
  .node-type-webform .w-container {
    max-width: 1000px !important;
  }
     .caucus-name {
	   display: none !important;
	 }
     .anc-name {
	   display: none !important;
	 }
   
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) { 
p.caucus-name { font-size: 11px!important;}
    .anc-name {  font-size: 14px!important;} 
}
@media (max-width: 1199px) {
  .newsdiv { height: auto;}
  .news-section { padding-bottom: 2.5% !important; }
  .news-container { padding-bottom: 0 !important; }
  .talktous { padding: 3% 0 !important; }
  .newsrow, .view-documents .row { margin-bottom: 0.2% !important; }
/*  .w-container { max-width: 1170px !important; }*/
}

@media (max-width: 1025px) {
     /*.slider { height: 42vh;}*/
}
@media (max-width: 991px) {
  ul.quicktabs-tabs.quicktabs-style-basic li {
    width: auto !important;
    padding: 0 3% !important;
  }
  ul.quicktabs-tabs.quicktabs-style-basic, ul.quicktabs-tabs.quicktabs-style-basic a {
    font-size: 14px !important;
  }
 .body {
    overflow: visible;
	font-size: 13px !important;
  }
  .heading-3, h3 {
    font-size: 18px !important;
  }

  .heading-2, .heading-2.no-space, .node-structure h2 {
    font-size: 26px;
  }
  /*.newsdiv {
    height: 300px;
  }*/
  .h4 {
    font-size: 13px;
	font-weight: 700 !important;
  }
  .questionstext {
    font-size: 15px;
    text-align: center;
  }
  .abouttextdiv div > div > div > ul li {
    font-size: 14px;
  }
  .abouttextdiv div > div > div > p {
    font-size: 16px;
  }
  .node-type-webform .w-container {
    max-width: 728px !important;
  }
  .view-moithaupi img { height: 218px !important; }
  .find { height: 222px !important; }
  .navlink {
  	padding: 15px 16px 15px;
    border-bottom: 1px solid #e9e7e1;
    background-color: #ffcb03;
    font-size: 15px;
  }
  .navlink:hover {
    background-color: #fad33d;
  }
  .navlink.w--current:active {
    width: 100%;
  }
  .brand {
    width: 100px;
  }
  .websitename {
    width: 52%;
  }
  .anc-name {
    clear: none;
  }
  .slider {
    height: 100%;
  }
  .main-slider {
    height: 40vh;
  }
  .menu-button {
    position: static;
    right: 0px;
    bottom: 0px;
    background-color: #ffcb03;
  }
  .img-slider {
    width: auto !important;
    float: right;
  }
  .slider2 {
    width: auto !important;
  }
  .w-slider {
    height: auto !important;
  }
  .view-moithaupi > div > div { height: auto !important; }
  .div-block-4 {
    right: 2px;
    border-right-style: none;
    border-bottom-style: none;
  }
  .moithaupi {
    width: 230px;
  }
  .find {
    width: 240px;
  }
  .h2find {
    font-size: 21px;
  }
  .bodytext.bigger.vision {
    width: 95%;
  }
  .visiondiv {
    background-color: #e9e6e6;
  }
  .strucpicdiv {
    width: auto;
  }
  .structurediv {
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .abouttextdiv {
    width: 96%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .sliderhead1 {
    margin-top: 0px;
    font-size: 32px;
  }
  .slidernewsdetailsdiv {
    width: 80%;
  }
  .slidertext {
    font-size: 18px;
  }
  .news-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .tab-link {
    padding-left: 12px;
  }
  .tab-link-2 {
    width: 45%;
    padding-left: 12px;
  }
  .tab-link-3.w--current {
    padding-left: 12px;
  }
  .link-block-4 {
    width: 35%;
  }
  .nav-menu {
    top: 138px;
    background-color: #ffcb03;
  }
  .office-smdiv {
    width: 60%;
  }
}

@media (max-width: 767px) {
  .heading-2, .heading-2.no-space, .node-structure h2 {
    font-size: 22px;
  }
  .node-type-webform .w-container {
    max-width: 450px !important;
  }
  .node-webform label {
	width: 25% !important;
  }
  .navlink {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 2%;
    border-bottom: 1px solid #e9e7e1;
    font-size: 12px;
  }
  .brand {
    width: 100px;
    height: 83px;
    padding-bottom: 0px;
  }
  .anc-name {
    font-size: 14px;
  }
  .caucus-name {
    font-size: 15px;
  }
/*  .header {
    height: 105px;
  }*/
  .slider {
    height: 100%;
  }
  .anc-brand {
    width: 12%;
    margin-top: 6px;
    margin-left: 5px;
  }
  .mask {
    height: 50vh;
  }
  .slide {
    height: 100%;
  }
  .main-slider {
    height: 50vh;
  }
  .heading-2, .node-structure h2 {
    margin-top: 15px;
    font-size: 26px;
  }
  .container {
    padding-left: 6px;
  }
  /*.newsdiv {
    height: 180px;
  }*/
  .talk-to-usdiv {
    margin-top: 25px;
    margin-left: 5px;
  }
  .img-slider {
    width: 100% !important;
    float: left;
	text-align: center !important;
  }
  .slider2 {
    width: 300px;
    float: none;
  }
  .div-block-4 {
    position: absolute;
    left: 10px;
    right: auto;
    bottom: 5px;
  }
 .view-moithaupi img {
    height: auto !important;
 }
  .moithaupi {
    width: 300px;
  }
  .find {
    width: 100% !important;
	height: auto !important;
    float: none;
  }
  .social-media {
    top: 0px;
    right: 55px;
    bottom: 0px;
    display: inline-block;
    width: 45%;
  }
  .bodytext.bigger.vision {
    width: 100%;
    font-size: 16px;
  }
  .strucpicdiv {
    width: 100%;
    padding: 0px 6px;
  }
  .structurediv {
    padding-right: 5px;
    padding-left: 5px;
  }
  .abouttextdiv {
    padding-top: 26px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .sliderhead1 {
    margin-top: 0px;
    font-size: 16px;
  }
  .carousel-caption { margin-top:-15%!important;}
  .slidernewsdetailsdiv {
    top: 20px;
    margin-top: 0px;
  }
  .slidertext {
    font-size: 14px;
  }
  .carousel-caption, carousel-caption.button, carousel-caption.w-buton {
	display: none !important;
  }
/*  .button {
    width: 155px;
    font-size: 13px;
  }*/
  .pageheaddiv {
    margin-left: 0px;
    padding-left: 6px;
  }
  .h2left {
    margin-top: 0px;
    font-size: 22px;
  }
  .tabs-menu {
    width: 100%;
  }
  .tab-link-2 {
    width: 55%;
    padding-right: 5px;
  }
  .tab-pane {
    padding-right: 5px;
    padding-left: 5px;
  }
  .tab-heading {
    font-size: 14px;
  }
  .tab-text {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .link-block-3 {
    width: 300px;
  }
  .pcodiv {
    padding-right: 12px;
    padding-left: 12px;
  }
  .image-10 {
    width: auto;
    max-width: auto;
  }
  .pco-col1 {
    border-bottom: 1px none #000;
  }
  .image-11 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column-2 {
    display: block;
    margin-right: auto;
    margin-bottom: 8px;
    margin-left: auto;
  }
  .column-3 {
    margin-bottom: 15px;
  }
  .nav-menu {
    top: 105px;
    background-color: #ffcb03;
  }
  .office-smdiv {
    width: 75%;
  }
}

@media (max-width: 479px) {
  ul.quicktabs-tabs.quicktabs-style-basic li {
    width: auto !important;
    padding: 0 2% !important;
}
  ul.quicktabs-tabs.quicktabs-style-basic, ul.quicktabs-tabs.quicktabs-style-basic a {
    font-size: 11px !important;
}
  .body {
    overflow: visible;
	font-size: 12px !important;
  }
  .heading-2, .node-structure h2 {
    margin-top: 15px;
    padding-right: 4px;
    padding-left: 4px;
  }
  .heading-2, .heading-2.no-space, .node-structure h2 {
    font-size: 19px;
  }
  .heading-3, h3 {
    font-size: 16px !important;
  }
  .h4 {
    font-size: 12px;
	font-weight: 700 !important;
  }
  .questionstext {
    font-size: 14px;
    text-align: center;
  }

  .abouttextdiv div > div > div > ul li {
    font-size: 13px;
  }
  .abouttextdiv div > div > div > p {
    font-size: 15px;
  }
  .node-type-webform .w-container {
    max-width: 400px !important;
  }
  .view-moithaupi > div > div {
	text-align: center !important;
  }
  .navbar {
    height: 85px;
  }
  .brand {
    width: 90px;
    height: 80px;
    padding-top: 6px;
  }
  .websitename {
    position: static;
    width: 70%;
    margin-top: 0px;
    margin-left: 25px;
  }
/*  .header {
    height: 100px;
  }*/
  .header { height: inherit !important; }
  .slider {
    width: 100%;
    height: 100%;
	overflow: visible !important;
  }
  .anc-brand {
    display: inline-block;
    width: 16%;
    height: auto;
  }
  .anc-brand.w--current {
    width: 20%;
  }
  .mask {
    height: 35vh;
  }
/*  .slide {
    height: 35vh;
  } */
/*  .main-slider {
    height: 35vh;
  } */
  .body {
    overflow: visible;
  }
  .image {
    width: 80%;
  }
/*  .newsdiv {
    height: auto;
  }*/
  .talk-to-usdiv {
    margin-left: 5px;
  }
  .img-slider {
    float: left;
  }
  .slider2 {
    width: 300px;
    float: none;
  }
  .div-block-4 {
    position: absolute;
    right: 10px;
    bottom: 5px;
  }
  .moithaupi {
    width: 300px;
  }
/*  .find {
    width: 300px;
  }*/
  .bodytext {
    font-size: 14px;
  }
  .bodytext.bigger.vision {
    width: 100%;
    font-size: 14px;
  }
  .strucpicdiv {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .structurediv {
    padding-right: 4px;
    padding-left: 4px;
  }
  .abouttextdiv {
    width: 96%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .sliderhead1 {
    font-size: 22px;
  }
  .slidernewsdetailsdiv {
    top: 15px;
  }
  .slidertext {
    font-size: 11px;
  }
  .button {
    width: 135px;
    font-size: 13px;
  }
  .tabs-menu {
    width: 100%;
  }
  .tab-link {
    width: 22%;
    padding-right: 6px;
    padding-left: 6px;
  }
  .tab-link.w--current {
    width: 23%;
    padding-right: 10px;
  }
  .tab-link-2 {
    width: 41%;
    padding-right: 10px;
    padding-left: 12px;
  }
  .tab-link-3 {
    width: 35%;
    padding-right: 6px;
    padding-left: 6px;
  }
  .tab-link-3.w--current {
    padding-left: 12px;
  }
  .tab-pane {
    padding-right: 6px;
    padding-left: 6px;
  }
  .tab-heading {
    font-size: 12px;
  }
  .tab-pane-3 {
    padding-top: 20px;
  }
  .pcodiv {
    padding-right: 6px;
    padding-left: 6px;
  }
  .image-10 {
    max-width: auto;
  }
  .column {
    text-align: center;
  }
  .unordered-list-2 {
    padding-left: 6px;
  }
  .nav-menu {
    top: 100px;
  }
  .office-smdiv {
    width: 100%;
  }
  .twitter {
    width: 120px;
  }
  .facebook {
    width: 120px;
    margin-right: 15px;
  }
  .facebooklink {
    margin-bottom: 10px;
  }
}

img.mfp-thumbnail {
    padding: 2px!important;
}

#webform-client-form-135 input[type="radio"],
#webform-client-form-135 input[type="checkbox"] {
  margin: 8px 362px 0 !important;
}